body {
	font-family: Signika, Verdana, Geneva, sans-serif;
	font-size: 14px;
	background: #fff url(/assets/bg.jpg) 0 0 repeat-x;
	padding-top: 4px;
	color: #333!important;
}

.topBanner {
	background: url(/assets/dark_blue.jpg) 20px 0 repeat-y;
	}

.topRight {
	position: relative;
	height: 120px;
}

.nuiLogo {
	position: absolute;
	top: 12px;
	right: 10px;

}

.topNav {
	position: absolute;
	right: 0;
	bottom: 5px;
}

.topNav a {
	color: #fff;
	margin-right: 10px;

}

.topNav a:hover {
	color: #dedede;
	text-decoration: none;
}

.facebook {
	position: absolute;
	right: 90px;
	top: 15px;
}
.twitter {
	position: absolute;
	right: 20px;
	top: 15px;
}

h1, h2, h3 {
	color: #5BB75B;
	font-family: Brawler, Georgia, "Times New Roman", Times, serif;
}

h1 {
	font-size: 26px;
}

h2 {
	font-size: 22px;
	color: #006BBD;
}

h3 {
	font-size: 18px;
	color: #006BBD;
}


.navbar-inverse .navbar-inner {
  background: #E5B539!important; /* fallback color, place your own */


  border: 0;

}

.navbar-inverse .navbar-inner .nav a {
	color: #224469;
	font-size: 14px;
	font-weight: normal;
	
}

.navbar-inverse .navbar-inner .nav a:hover {
	color: #6FB3C0;
	
}


.footer p{
	padding: 10px;
}

.firstStrong{

color: #5BB75B;
}

.imgBorder {
	border: 1px solid #ccc;
	padding: 2px;
}

.footer {
	position: relative;
	background: #fff url(/assets/dark_blue.jpg) 20px 0 repeat-y;
	color: #6FB3C0;
	}
	
.footer strong {
	color: #E5B539;
}


.carousel {
	padding: 0;
	margin: 0;
}

.footer .span4 {
	padding: 20px 0;
}

.footer a {
	color: #6FB3C0;

}


.box {
min-height: 250px;
-webkit-border-top-left-radius : 20px;
-webkit-border-top-right-radius : 30px;
-webkit-border-bottom-left-radius : 40px;
-webkit-border-bottom-right-radius : 1px;
-moz-border-radius-topleft : 20px;
-moz-border-radius-topright : 30px;
-moz-border-radius-bottomleft : 40px;
-moz-border-radius-bottomright : 5px;
border-top-left-radius : 20px;
border-top-right-radius : 30px;
border-bottom-left-radius : 40px;
border-bottom-right-radius : 5px;
margin-bottom: 20px;
font-size: 16px;

}

.box-red {
	background: #FF3300;
}
.box-blue {
	background: #1FA8EE;
}
.box-green {
	background: #9CCA21;
}
.box-orange {
	background: #E17421;
}

.box-yellow {
	background: #FFC926;
}

.box-lightgreen {
	background: #8DC53E;
}

.box-lightblue {
	background: #00ADEE;
}


.box-content {
	padding: 20px;
	line-height: 1.2em;
}



.box-content h2{
	margin: 0;
	color: #fff;
	line-height: 1em;
}
.box-content a {
	color: #fff;
}

.box-content strong{
	color: #fff;
}

h1, h2 {
	font-family: Helvetica, Arial, sans-serif;
	margin: 0;
}

h1 {
	font-size: 26px;
		color: #264468;

}

h2 {
	font-size: 22px;
		color: #E0B63D;

}

.newsItem {
	border: 1px dashed #ccc;
	padding: 20px;
	margin-bottom: 20px;
}

#coursesPage h1 {
	font-size: 20px;
}

.table td {
	vertical-align: middle;
}
a.payment {
	color: #E5B539!important;
}

.video {
	text-align: center;
}

.paypal {
	text-align: right;
}

/* Flexible iFrame */

.Flexible-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.Flexible-container iframe,   
.Flexible-container object,  
.Flexible-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.vidHome {
	text-align: center;
	padding: 30px 20px 10px 20px!important;
}


/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin: 0;
}
ul#menu li, ul#menu ul.sub-menu li {
    list-style-type: none;
    display: inline-block;
}
/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
    text-decoration: none;
    color: #fff;
    background: #224469;
    padding: 5px;
    display:inline-block;
}
/*Make the parent of sub-menu relative*/
ul#menu li {
    position: relative;
}
/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 30px;
    left: 0;
    width: 160px;
	z-index: 1000;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}
.slidingDiv {
    display: none;
}